package com.house365.ws.dao.mapper;

import com.house365.beans.entity.ReportAttachEntity;
import org.springframework.stereotype.Repository;

import java.util.List;
import java.util.Map;

/**
 * @author Created by Administrator on 2020/4/17.
 */
@Repository
public interface ReportAttachMapper {

    void save(ReportAttachEntity entity);

    ReportAttachEntity getById(int id);

    List<ReportAttachEntity> queryByConditions(Map<String, Object> map);

    void update(ReportAttachEntity entity);
}
